/*                                                                -*- C -*-
   +----------------------------------------------------------------------+
   | PHP Version 5                                                        |
   +----------------------------------------------------------------------+
   | Copyright (c) 1997-2016 The PHP Group                                |
   +----------------------------------------------------------------------+
   | This source file is subject to version 3.01 of the PHP license,      |
   | that is bundled with this package in the file LICENSE, and is        |
   | available through the world-wide-web at the following url:           |
   | http://www.php.net/license/3_01.txt                                  |
   | If you did not receive a copy of the PHP license and are unable to   |
   | obtain it through the world-wide-web, please send a note to          |
   | license@php.net so we can mail you a copy immediately.               |
   +----------------------------------------------------------------------+
   | Author: Stig Sther Bakken <ssb@php.net>                             |
   +----------------------------------------------------------------------+
*/

/* $Id$ */

#define CONFIGURE_COMMAND " '../php-5.6.23/configure'  '--build=x86_64-linux' '--host=x86_64-nilrt-linux' '--target=x86_64-nilrt-linux' '--prefix=/usr' '--exec_prefix=/usr' '--bindir=/usr/bin' '--sbindir=/usr/sbin' '--libexecdir=/usr/libexec' '--datadir=/usr/share' '--sysconfdir=/etc' '--sharedstatedir=/com' '--localstatedir=/var' '--libdir=/usr/lib' '--includedir=/usr/include' '--oldincludedir=/usr/include' '--infodir=/usr/share/info' '--mandir=/usr/share/man' '--disable-silent-rules' '--disable-dependency-tracking' '--with-libtool-sysroot=/mnt/build/perforce/ThirdPartyExports/NIOpenEmbedded/trunk/5.0/objects/feed/linuxU/x64/gcc-4.7-oe/release/build/tmp-glibc/sysroots/x64' '--enable-mbstring' '--enable-wddx' '--enable-fpm' '--enable-zip' '--with-libdir=lib' '--with-gettext=/mnt/build/perforce/ThirdPartyExports/NIOpenEmbedded/trunk/5.0/objects/feed/linuxU/x64/gcc-4.7-oe/release/build/tmp-glibc/sysroots/x64/usr/lib/..' '--with-zlib=/mnt/build/perforce/ThirdPartyExports/NIOpenEmbedded/trunk/5.0/objects/feed/linuxU/x64/gcc-4.7-oe/release/build/tmp-glibc/sysroots/x64/usr/lib/..' '--with-iconv=/mnt/build/perforce/ThirdPartyExports/NIOpenEmbedded/trunk/5.0/objects/feed/linuxU/x64/gcc-4.7-oe/release/build/tmp-glibc/sysroots/x64/usr/lib/..' '--with-mcrypt=/mnt/build/perforce/ThirdPartyExports/NIOpenEmbedded/trunk/5.0/objects/feed/linuxU/x64/gcc-4.7-oe/release/build/tmp-glibc/sysroots/x64/usr' '--with-bz2=/mnt/build/perforce/ThirdPartyExports/NIOpenEmbedded/trunk/5.0/objects/feed/linuxU/x64/gcc-4.7-oe/release/build/tmp-glibc/sysroots/x64/usr' '--with-config-file-path=/etc/php/apache2-php5' 'ac_cv_c_bigendian_php=no' '--enable-sockets' '--enable-pcntl' '--enable-shared' '--disable-opcache' '--disable-rpath' '--with-pic' '--libdir=/usr/lib/php5' '--enable-nls' '--with-imap=/mnt/build/perforce/ThirdPartyExports/NIOpenEmbedded/trunk/5.0/objects/feed/linuxU/x64/gcc-4.7-oe/release/build/tmp-glibc/sysroots/x64' '--with-imap-ssl=/mnt/build/perforce/ThirdPartyExports/NIOpenEmbedded/trunk/5.0/objects/feed/linuxU/x64/gcc-4.7-oe/release/build/tmp-glibc/sysroots/x64' '--with-mysql=/mnt/build/perforce/ThirdPartyExports/NIOpenEmbedded/trunk/5.0/objects/feed/linuxU/x64/gcc-4.7-oe/release/build/tmp-glibc/sysroots/x64/usr' '--with-mysqli=/mnt/build/perforce/ThirdPartyExports/NIOpenEmbedded/trunk/5.0/objects/feed/linuxU/x64/gcc-4.7-oe/release/build/tmp-glibc/sysroots/x64/usr/bin/crossscripts/mysql_config' '--with-pdo-mysql=/mnt/build/perforce/ThirdPartyExports/NIOpenEmbedded/trunk/5.0/objects/feed/linuxU/x64/gcc-4.7-oe/release/build/tmp-glibc/sysroots/x64/usr/bin/crossscripts/mysql_config' '--without-pgsql' '--disable-soap' '--with-sqlite3=/mnt/build/perforce/ThirdPartyExports/NIOpenEmbedded/trunk/5.0/objects/feed/linuxU/x64/gcc-4.7-oe/release/build/tmp-glibc/sysroots/x64/usr/lib/..' '--with-pdo-sqlite=/mnt/build/perforce/ThirdPartyExports/NIOpenEmbedded/trunk/5.0/objects/feed/linuxU/x64/gcc-4.7-oe/release/build/tmp-glibc/sysroots/x64/usr/lib/..' 'build_alias=x86_64-linux' 'host_alias=x86_64-nilrt-linux' 'target_alias=x86_64-nilrt-linux' 'CC=x86_64-nilrt-linux-gcc '-m64' '-march=core2' '-mtune=core2' '-msse3' '-mfpmath=sse' '--sysroot=/mnt/build/perforce/ThirdPartyExports/NIOpenEmbedded/trunk/5.0/objects/feed/linuxU/x64/gcc-4.7-oe/release/build/tmp-glibc/sysroots/x64'' 'CFLAGS= '-O2' '-pipe' '-g' '-feliminate-unused-debug-types' '-fdebug-prefix-map=/mnt/build/perforce/ThirdPartyExports/NIOpenEmbedded/trunk/5.0/objects/feed/linuxU/x64/gcc-4.7-oe/release/build/tmp-glibc/work/core2-64-nilrt-linux/php/5.6.23-r0=/usr/src/debug/php/5.6.23-r0' '-fdebug-prefix-map=/mnt/build/perforce/ThirdPartyExports/NIOpenEmbedded/trunk/5.0/objects/feed/linuxU/x64/gcc-4.7-oe/release/build/tmp-glibc/sysroots/x86_64-linux=' '-fdebug-prefix-map=/mnt/build/perforce/ThirdPartyExports/NIOpenEmbedded/trunk/5.0/objects/feed/linuxU/x64/gcc-4.7-oe/release/build/tmp-glibc/sysroots/x64=' '-D_GNU_SOURCE' '-g' '-DPTYS_ARE_GETPT' '-DPTYS_ARE_SEARCHED' '-I/mnt/build/perforce/ThirdPartyExports/NIOpenEmbedded/trunk/5.0/objects/feed/linuxU/x64/gcc-4.7-oe/release/build/tmp-glibc/sysroots/x64/usr/include/apache2'' 'LDFLAGS=-Wl,-O1 '-Wl,--hash-style=gnu' '-Wl,--as-needed'' 'CPPFLAGS=' 'CPP=x86_64-nilrt-linux-gcc '-E' '--sysroot=/mnt/build/perforce/ThirdPartyExports/NIOpenEmbedded/trunk/5.0/objects/feed/linuxU/x64/gcc-4.7-oe/release/build/tmp-glibc/sysroots/x64' '-m64' '-march=core2' '-mtune=core2' '-msse3' '-mfpmath=sse'' 'PKG_CONFIG_PATH=/mnt/build/perforce/ThirdPartyExports/NIOpenEmbedded/trunk/5.0/objects/feed/linuxU/x64/gcc-4.7-oe/release/build/tmp-glibc/sysroots/x64/usr/lib/pkgconfig:/mnt/build/perforce/ThirdPartyExports/NIOpenEmbedded/trunk/5.0/objects/feed/linuxU/x64/gcc-4.7-oe/release/build/tmp-glibc/sysroots/x64/usr/share/pkgconfig' 'PKG_CONFIG_LIBDIR=/mnt/build/perforce/ThirdPartyExports/NIOpenEmbedded/trunk/5.0/objects/feed/linuxU/x64/gcc-4.7-oe/release/build/tmp-glibc/sysroots/x64/usr/lib/pkgconfig' 'CXX=x86_64-nilrt-linux-g++ '-m64' '-march=core2' '-mtune=core2' '-msse3' '-mfpmath=sse' '--sysroot=/mnt/build/perforce/ThirdPartyExports/NIOpenEmbedded/trunk/5.0/objects/feed/linuxU/x64/gcc-4.7-oe/release/build/tmp-glibc/sysroots/x64'' 'CXXFLAGS= '-O2' '-pipe' '-g' '-feliminate-unused-debug-types' '-fdebug-prefix-map=/mnt/build/perforce/ThirdPartyExports/NIOpenEmbedded/trunk/5.0/objects/feed/linuxU/x64/gcc-4.7-oe/release/build/tmp-glibc/work/core2-64-nilrt-linux/php/5.6.23-r0=/usr/src/debug/php/5.6.23-r0' '-fdebug-prefix-map=/mnt/build/perforce/ThirdPartyExports/NIOpenEmbedded/trunk/5.0/objects/feed/linuxU/x64/gcc-4.7-oe/release/build/tmp-glibc/sysroots/x86_64-linux=' '-fdebug-prefix-map=/mnt/build/perforce/ThirdPartyExports/NIOpenEmbedded/trunk/5.0/objects/feed/linuxU/x64/gcc-4.7-oe/release/build/tmp-glibc/sysroots/x64=' '-fvisibility-inlines-hidden''"
#define PHP_ADA_INCLUDE		""
#define PHP_ADA_LFLAGS		""
#define PHP_ADA_LIBS		""
#define PHP_APACHE_INCLUDE	""
#define PHP_APACHE_TARGET	""
#define PHP_FHTTPD_INCLUDE      ""
#define PHP_FHTTPD_LIB          ""
#define PHP_FHTTPD_TARGET       ""
#define PHP_CFLAGS		"$(CFLAGS_CLEAN) -prefer-non-pic -static"
#define PHP_DBASE_LIB		""
#define PHP_BUILD_DEBUG		""
#define PHP_GDBM_INCLUDE	""
#define PHP_IBASE_INCLUDE	""
#define PHP_IBASE_LFLAGS	""
#define PHP_IBASE_LIBS		""
#define PHP_IFX_INCLUDE		""
#define PHP_IFX_LFLAGS		""
#define PHP_IFX_LIBS		""
#define PHP_INSTALL_IT		""
#define PHP_IODBC_INCLUDE	""
#define PHP_IODBC_LFLAGS	""
#define PHP_IODBC_LIBS		""
#define PHP_MSQL_INCLUDE	""
#define PHP_MSQL_LFLAGS		""
#define PHP_MSQL_LIBS		""
#define PHP_MYSQL_INCLUDE	"-I/mnt/build/perforce/ThirdPartyExports/NIOpenEmbedded/trunk/5.0/objects/feed/linuxU/x64/gcc-4.7-oe/release/build/tmp-glibc/sysroots/x64/usr/include/mysql"
#define PHP_MYSQL_LIBS		"-L/mnt/build/perforce/ThirdPartyExports/NIOpenEmbedded/trunk/5.0/objects/feed/linuxU/x64/gcc-4.7-oe/release/build/tmp-glibc/sysroots/x64/usr/lib -lmysqlclient "
#define PHP_MYSQL_TYPE		"external"
#define PHP_ODBC_INCLUDE	""
#define PHP_ODBC_LFLAGS		""
#define PHP_ODBC_LIBS		""
#define PHP_ODBC_TYPE		""
#define PHP_OCI8_SHARED_LIBADD 	""
#define PHP_OCI8_DIR			""
#define PHP_OCI8_ORACLE_VERSION		""
#define PHP_ORACLE_SHARED_LIBADD 	"@ORACLE_SHARED_LIBADD@"
#define PHP_ORACLE_DIR				"@ORACLE_DIR@"
#define PHP_ORACLE_VERSION			"@ORACLE_VERSION@"
#define PHP_PGSQL_INCLUDE	""
#define PHP_PGSQL_LFLAGS	""
#define PHP_PGSQL_LIBS		""
#define PHP_PROG_SENDMAIL	"/usr/sbin/sendmail"
#define PHP_SOLID_INCLUDE	""
#define PHP_SOLID_LIBS		""
#define PHP_EMPRESS_INCLUDE	""
#define PHP_EMPRESS_LIBS	""
#define PHP_SYBASE_INCLUDE	""
#define PHP_SYBASE_LFLAGS	""
#define PHP_SYBASE_LIBS		""
#define PHP_DBM_TYPE		""
#define PHP_DBM_LIB		""
#define PHP_LDAP_LFLAGS		""
#define PHP_LDAP_INCLUDE	""
#define PHP_LDAP_LIBS		""
#define PHP_BIRDSTEP_INCLUDE     ""
#define PHP_BIRDSTEP_LIBS        ""
#define PEAR_INSTALLDIR         "/usr/lib/php5/php"
#define PHP_INCLUDE_PATH	".:/usr/lib/php5/php"
#define PHP_EXTENSION_DIR       "/usr/lib/php5/extensions/no-debug-non-zts-20131226"
#define PHP_PREFIX              "/usr"
#define PHP_BINDIR              "/usr/bin"
#define PHP_SBINDIR             "/usr/sbin"
#define PHP_MANDIR              "/usr/share/man"
#define PHP_LIBDIR              "/usr/lib/php5"
#define PHP_DATADIR             "/usr/share"
#define PHP_SYSCONFDIR          "/etc"
#define PHP_LOCALSTATEDIR       "/var"
#define PHP_CONFIG_FILE_PATH    "/etc/php/apache2-php5"
#define PHP_CONFIG_FILE_SCAN_DIR    ""
#define PHP_SHLIB_SUFFIX        "so"
